/* 公司简介 */
.jianjie-wrap {
    margin: 0 auto;
    padding: .6rem 0;
}

.common-title {}

.common-title-cn {
    font-size: 0.36rem;
    font-family: MicrosoftYaHei-Bold-, MicrosoftYaHei-Bold;
    font-weight: normal;
    color: #333333;
    padding-bottom: .2rem;
    margin-bottom: .17rem;
    position: relative;
}

.common-title-cn::after {
    content: '';
    width: 0.72rem;
    height: 0.03rem;
    background: #1CA0D2;
    position: absolute;
    left: 0;
    bottom: 0;
}

.common-title-en {
    font-size: 0.24rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #A4A4A4;
}

.jianjie-box {
    background: #F5F5F5;
    padding: .45rem .35rem;
    margin: .5rem 0;
    display: flex;
    align-items: center;
}

.jianjie-left {
    flex: 1;
}

.jianjie-img {
    width: 5.24rem;
    height: 3.79rem;
    flex-shrink: 0;
    margin-left: .63rem;
}

.jianjie-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.jianjie-left-title-cn {
    font-size: 0.36rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;

    margin-bottom: .03rem;
    position: relative;
}


.jianjie-left-title-en {
    font-size: 0.24rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #C7C7C7;

    position: relative;
    padding-bottom: .17rem;
}

.jianjie-left-title-en::after {
    content: '';
    width: 0.49rem;
    height: 0.03rem;
    background: #1CA0D2;
    position: absolute;
    left: 0;
    bottom: 0;
}

.jianjie-left-des {
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #707070;
    line-height: 0.34rem;
    margin-top: .35rem;
}
.jianjie-left-des *{
    font-size: 0.18rem !important;
    line-height: 0.34rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
}
.jianjie-left-des span{
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: bold;
}

.jianjie-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.jianjie-bottom-img {
    width: 4.69rem;
    height: 1.98rem;
    flex-shrink: 0;
}

.jianjie-num-list {
    display: flex;
}

.jianjie-num-item {
    padding: .55rem 0;
    min-width: 2.73rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #FF484A;
}

.jianjie-num-item:nth-child(2) {
    background: #4DC1C1;
}

.jianjie-num-item:nth-child(3) {
    background: #FD9803;
}

.jianjie-num {
    font-size: 0.77rem;
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.24);

    display: flex;
    align-items: center;
}


.jianjie-num p {
    font-size: 0.77rem;
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    color: #FFFFFF;
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.24);
}

.jianjie-num-text {
    font-size: 0.23rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    margin-top: .1rem;
}

.business-wrap {
    background-image: url(../img/about/business-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;


    margin-bottom: 1.3rem;
    margin-top: 0.6rem;

    padding: 1rem 0;
    position: relative;
}

.business-wrap::after {
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(58, 163, 203, .8);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.business-box {
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.business-title {
    font-size: 0.36rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    padding-bottom: .17rem;
}

.business-title::after {
    content: '';
    width: 0.49rem;
    height: 0.03rem;
    background: #fff;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.business-list {
    display: flex;
    justify-content: space-between;
    margin-top: .83rem;
    transition: all .365s;
}

.business-item {
    width: 3.59rem;
    padding: .3rem .44rem;
    border-radius: 0.27rem 0.27rem 0.27rem 0.27rem;
    transition: all .365s;
}

.business-icon {
    height: .56rem;
    width: auto;
    margin: 0 auto;
}

.business-text {
    font-size: 0.22rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    margin: .24rem 0;
    text-align: center;

    position: relative;
    transition: all .365s;
}

.business-text::after {
    content: '';
    width: 0;
    height: 0.02rem;
    background: #FF484A;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all .365s;
}

.business-p {
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.3rem;
}

.business-item:hover {
    background: rgba(72, 255, 212, 0.28);
    transform: translateY(-.2rem);
}

.business-item:hover .business-text {
    padding-bottom: .18rem;
}

.business-item:hover .business-text::after {
    width: .44rem;
}

/* 企业文化 */
.wenhua-box {
    width: 100%;
    min-height: 4.44rem;
    background: url(../img/about/wh-bg.png) no-repeat;
    background-size: cover;
    margin-top: .5rem;
    padding: 0.96rem 1.37rem;

    display: flex;
    justify-content: flex-end;
}

.wenhua-des {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wenhua-title {
    font-size: 0.28rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #17ACE5;
    position: relative;
    padding-bottom: .16rem;
}

.wenhua-title::after {
    content: '';
    width: .5rem;
    height: 0.03rem;
    background: #B0B0B0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.wenhua-text {
    width: 4rem;
    overflow: hidden;
    margin-top: .27rem;
    text-align: center;
    white-space: nowrap;
    padding: 0 .5rem;
    
}

.wenhua-text-cn {
    font-size: 0.4rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    animation: roll 5s linear infinite;
}

@keyframes roll {
    0% {
        transform: translateX(100%)
    }

    to {
        transform: translateX(-200%)
    }
}


.wenhua-text-en {
    font-size: 0.16rem;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #BEBEBE;
    margin-top: .1rem;
    animation: roll 5s linear infinite;
}

.culture-wrap {
    width: 100%;
    min-height: 10.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(../img/about/wh-bg1.png) no-repeat;
    background-size: cover;
}

.culture-box {
    width: 8.21rem;
    height: 8.21rem;
    position: relative;
}

.culture-ball {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.culture-des {}

.culture-title {
    font-size: 0.6rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #17ACE5;
}

.culture-en {
    font-size: 0.36rem;
    font-family: Arial-Bold, Arial;
    font-weight: bold;
    color: #BEBEBE;
    text-align: center;
    margin-top: .25rem;
}

.culture-ball img {
    position: absolute;
}

.culture-ball-img1 {
    width: 100%;
    height: 100%;
    animation: radiusRotate2 20s linear infinite;
}

.culture-ball-img2 {
    width: 6.46rem;
    height: 6.46rem;
    animation: radiusRotate 10s linear infinite;
    left: .875rem;
    top: .875rem;
}

.culture-ball-img3 {
    width: 5.7rem;
    height: 5.7rem;
    left: 1.25rem;
    top: 1.25rem;
    animation: radiusRotate2 5s linear infinite;
}

@keyframes radiusRotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes radiusRotate2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.culture-dot-list {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.culture-dot {
    width: .26rem;
    height: .26rem;
    background: #DCDCDC;
    border-radius: 50%;
    position: absolute;
}

.culture-dot1 {
    top: 2.45rem;
    left: 1.13rem;
}

.culture-dot2 {
    top: 4.34rem;
    left: 0.77rem;
}

.culture-dot3 {
    top: 6.2rem;
    left: 1.62rem;
}

.culture-dot4 {
    top: 2.45rem;
    right: 1.13rem;
}

.culture-dot5 {
    top: 4.34rem;
    right: 0.77rem;
}

.culture-dot6 {
    top: 6.2rem;
    right: 1.62rem;
}

/*  */
.culture-list {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.culture-item {
    position: absolute;
}

.culture-item-img {
    width: .82rem;
    height: .82rem;
    transition: all .365s;
}
.culture-item:hover .culture-item-img{
        transform: scale(.9);
}
.culture-des {
    position: absolute;
    white-space: nowrap;
}

.culture-text {
    font-size: 0.4rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;

}

.culture-p {
    font-size: 0.16rem;
    font-family: MicrosoftYaHei-, MicrosoftYaHei;
    font-weight: normal;
    color: #BEBEBE;
    margin-top: .15rem;
}

.culture-item1 {
    top: 1.81rem;
    left: 0.07rem;
}

.culture-item2 {
    top: 4rem;
    left: -0.44rem;
}

.culture-item3 {
    top: 6.21rem;
    left: 0.48rem;
}

.culture-item1 .culture-des,
.culture-item2 .culture-des,
.culture-item3 .culture-des {
    text-align: right;
    right: .94rem;
    top: .11rem;
}


.culture-item4 {
    top: 1.81rem;
    right: 0.07rem;
}

.culture-item5 {
    top: 4rem;
    right: -0.44rem;
}

.culture-item6 {
    top: 6.21rem;
    right: 0.48rem;
}

.culture-item4 .culture-des,
.culture-item5 .culture-des,
.culture-item6 .culture-des {
    text-align: left;
    left: .99rem;
    top: .11rem;
}

/* 2_3_发展历程 */
/*.course-wrap {*/
/*    width: 100%;*/
/*    min-height: 8.27rem;*/
/*    background: url(../img/about/lc-bg.png) no-repeat;*/
/*    background-size: cover;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*}*/


/*.course-box {*/
/*    margin: 0 auto;*/
/*    padding-bottom: 1rem;*/
/*}*/

/*.mySwiper,*/
/*.mySwiper2 {*/
/*    width: 100%;*/
/*    overflow: hidden;*/
/*}*/

/*.mySwiper {*/
/*    margin-top: .6rem;*/
/*}*/

/*.mySwiper::after {*/
/*    content: '';*/
/*    width: 100%;*/
/*    height: 0.2rem;*/

/*    background: url(../img/about/course.png) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 50%;*/
/*    transform: translateY(-50%);*/
/*}*/

/*.mySwiper .swiper-slide {}*/

/*.course-year {*/
/*    width: 0.71rem;*/
/*    height: .71rem;*/
/*    border: 0.01rem solid transparent;*/
/*    position: relative;*/
/*    cursor: pointer;*/
/*    padding: 0.07rem;*/
/*    border-radius: 50%;*/
/*    transition: all .365s;*/
/*    margin: 0 auto;*/
/*}*/

/*.course-year-text {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    border-radius: 50%;*/
/*    background: #EF2E2C;*/
/*    font-size: 0.18rem;*/
/*    font-family: Arial-Regular, Arial;*/
/*    font-weight: 400;*/
/*    color: #FFFFFF;*/

/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    transition: all .365s;*/
/*}*/

/*.mySwiper .swiper-slide-thumb-active .course-year {*/
/*    border-color: #1CA0D2;*/
/*}*/

/*.mySwiper .swiper-slide-thumb-active .course-year-text {*/
/*    background: #1CA0D2;*/
/*    font-size: 0.2rem;*/
/*    font-family: Arial-Bold Italic, Arial;*/
/*    font-weight: normal;*/
/*    color: #FFFFFF;*/
/*    font-style: italic;*/
/*}*/

/*.mySwiper2 {*/
/*    margin-top: .72rem;*/
/*}*/

/*.course-slide {*/
/*    padding: 0 1.6rem;*/
/*    display: flex;*/
/*    justify-content: space-between;*/
/*    position: relative;*/
/*}*/

/*.course-img {*/
/*    width: 3.4rem;*/
/*    height: 2.05rem;*/
/*    flex-shrink: 0;*/
/*}*/

/*.course-img img {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/

/*.course-des {*/
/*    position: relative;*/
/*    margin-left: .9rem;*/
/*    flex: 1;*/
/*}*/

/*.course-text {*/
/*    font-size: 0.4rem;*/
/*    font-family: Microsoft YaHei-Regular, Microsoft YaHei;*/
/*    font-weight: 400;*/
/*    color: #1CA0D2;*/
/*}*/

/*.course-p-box {*/
/*    margin-top: .05rem;*/
/*}*/

/*.course-p {*/
/*    font-size: 0.18rem;*/
/*    font-family: Microsoft YaHei-Regular, Microsoft YaHei;*/
/*    font-weight: 400;*/
/*    color: #333333;*/
/*    margin-top: .14rem;*/
/*}*/

/*.course-p:hover {*/
/*    color: #1CA0D2;*/
/*}*/

/*.mySwiper2 .swiper-button-next:after,*/
/*.mySwiper2 .swiper-button-prev:after {*/
/*    font-size: .45rem;*/
/*    color: #9D9D9D;*/
/*}*/

/*.mySwiper2 .swiper-button-next:hover:after,*/
/*.mySwiper2 .swiper-button-prev:hover:after {*/
/*    color: #1CA0D2;*/
/*}*/



/*新改的发展历程*/
.course-wrap {
    width: 100%;
    background: url(../img/about/course-bg.png) no-repeat;
    background-size: cover;
    padding: 1rem 0;
    margin-top: .5rem;
}

.course-box {
    margin: 0 auto;
    /*margin-top: .64rem;*/
}

.xinmySwiper,
.xinmySwiper2 {
    width: 100%;
    overflow: hidden;
}

.course-year {
    width: 100%;
    position: relative;
    cursor: pointer;
}

.xinmySwiper::after {
    content: '';
    width: 100%;
    height: 0.01rem;
    background: #1CA0D2;
    position: absolute;
    left: 0;
    top: .085rem;
    opacity: .3;
}

.course-ball {
    width: .18rem;
    height: .18rem;
    background: rgba(28,160,210, .3);
    margin: 0 auto;
    position: relative;
    border-radius: 50%;
    transition: all .365s;
}

.course-ball::after {
    content: '';
    width: 0.08rem;
    height: 0.08rem;
    background: #1CA0D2;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.course-year-text {
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #1CA0D2;
    margin-top: .24rem;
    text-align: center;
}

.xinmySwiper2 {
    margin-top: .72rem;
}

.course-slide {
    padding: 0 1.2rem;
    min-height: 4.68rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.course-img {
    width: 6.53rem;
    height: 4.68rem;
    position: absolute;
    left: 1.6rem;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}

.course-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.course-des {
    position: relative;
    z-index: 2;
    width: 5.53rem;
    min-height: 3.48rem;
    background: #FFFFFF;
    box-shadow: 0rem 0.03rem 0.12rem 0.01rem rgba(0, 0, 0, 0.16);
    padding: .64rem;
}

.course-text {
    font-size: 0.24rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    margin-bottom: .2rem;
}

.course-p {
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.32rem;
    margin-top: .1rem;
}

.xinmySwiper .swiper-slide-thumb-active~.swiper-slide .course-ball {
    background: rgba(28,160,210, 0);
    opacity: 1;
}

.xinmySwiper .swiper-slide-thumb-active~.swiper-slide .course-year-text {
    opacity: .45;
}

.course-year::after {
    content: '';
    width: 100%;
    height: 0.02rem;
    background: #1CA0D2;
    position: absolute;
    left: 0;
    top: .08rem;
    opacity: 1;
    transition: all .365s;
}

.xinmySwiper .swiper-slide-thumb-active~.swiper-slide .course-year::after {
    display: none;
}

.xinmySwiper2 .swiper-button-next:after,
.xinmySwiper2 .swiper-button-prev:after {
    font-size: .25rem;
    color: #1CA0D2;
}

.xinmySwiper2 .swiper-button-next,
.xinmySwiper2 .swiper-button-prev {
    width: .64rem;
    height: .64rem;
    border: .01rem solid #1CA0D2;
    border-radius: 50%;
}

.xinmySwiper2 .swiper-button-next:hover,
.xinmySwiper2 .swiper-button-prev:hover {
    background-color: #1CA0D2;
}

.xinmySwiper2 .swiper-button-next:hover:after,
.xinmySwiper2 .swiper-button-prev:hover:after {
    color: #FFFFFF;
}